NFSTR.com | Türkiye'nin En Büyük NFS Platformu

Need for Speed => NFS Carbon => NFS Carbon Hakkında Soru ve Sorunlarınız => Konuyu başlatan: dej2n - 29 Haziran 2021, 20:26:19

Başlık: nfs carbon collectors collection VLTed hatası
Gönderen: dej2n - 29 Haziran 2021, 20:26:19
nfs carbon collectors collection pc de yüklü. C - Program Dosyaları x86 - Electronics Arts'da. Bir tane mod yapalım dedik nfs carbon a fakat vlTed programı hata verdi oyunun seçili oldugu yeri seciyorum bu hatayı verıyor (''''''' does not containt the supported version of the need for speed.'''') bu hatayı verdigi için mod kısmındaki ''İmport'' kısmına tıklayamadığım için modu yapamıyorum yardım ederseniz çok iyi olur valla. BU arada modun ismi (''NFS CARBON - Improvement Mod''')
Başlık: Ynt: nfs carbon collectors collection VLTed hatası
Gönderen: SupraTurbo2JZ - 29 Haziran 2021, 23:28:36
VLTed'i yönetici olarak çalıştırmalısın
VLTed'in en son sürümü yüklü olmalı  VLTed 4.6
Oyunun kurulu olduğu dosyayı seçerken oyunun adının olduğu klasörü yani Need for Speed Carbon klasörünü seçmelisin
Modda veya programda sorun yok çünkü aktif bir şekilde ikisini de kullanıyorum, işe yaramazsa tekrar yazabilirsin
Ayrıca 1.4 crack yapmalısın oyuna modlar ve vlted 1.4 sürümünü istiyor, oyunun açılış ekranında sağ üstte oyunun sürümü yazar 1.4 olması gerek bunu 1.4 crackle yapabilirsin